.nt-settings-collapse-head .nt-settings-collapse-arrow {
  color: #444f78;
}

.nt-settings-collapse-body {
  padding: 0px !important;
  display: none;
}

.nt-settings-collapse-body .nt-settings-collapse-head,
.nt-settings-collapse-body .nt-settings-collapse-footer {
  height: 57px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background: #f8f8fb;
}

.nt-settings-collapse-body .nt-settings-collapse-head .nt-button,
.nt-settings-collapse-body .nt-settings-collapse-footer .nt-button {
  margin-right: 10px;
}

.nt-settings-collapse-body .nt-settings-collapse-content {
  padding: 20px !important;
}